Bug 243741 - Use state module for IPv6 firewall
Summary: Use state module for IPv6 firewall
Status: CLOSED DUPLICATE of bug 232931
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-securitylevel   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 243739
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-11 16:45 UTC by Thomas Woerner
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 11:44:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for state module usage. (1.71 KB, text/x-patch)
2007-06-11 16:45 UTC, Thomas Woerner
no flags Details

Description Thomas Woerner 2007-06-11 16:45:36 UTC
Description of problem:
The firewall for IPv6 is not using state for incoming connections.

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.6.29.1-1.el5

How reproducible:
Always

Steps to Reproduce:
1. Configure firewall.
2.
3.
  
Actual results:
State not used.

Expected results:
State used.

Additional info:

Comment 1 Thomas Woerner 2007-06-11 16:45:36 UTC
Created attachment 156736 [details]
Patch for state module usage.

Comment 2 Thomas Woerner 2007-10-24 11:44:33 UTC

*** This bug has been marked as a duplicate of 232931 ***


Note You need to log in before you can comment on or make changes to this bug.